Subject: Urban Floor feedback 2
From: Akhil P Walia <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 15 Jun 2013 00:03:43 +0530 (IST)

See feedback below and implement 

------- 

Deeksha: Incorrect English. What is actually trying to say here? Please correct him. Also, is he right here? I am sure there will be some way to search fro a particular category as requested by the customer. If yes, please guide the agent. If you feel it is not possible, it will be a good idea to check with the client once. 

Akhil: In following chat, firstly you should have asked for the product code customer was looking at. I cannot find anything by name acacia in Urban Lifestyle collection. So how do you know what customer was looking at? 

Secondly, if customer wants to see all products of any product by same name, just search by name. 

Thirdly, when customer was asking about the mix lengths of products. You could have given the actual size of floor width and length from product page. But you never asked for product code. 

From: Urban Floor Live Chat < [email-masked] > 
Date: Thursday 13 June 2013 9:11 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Urban Floor Live Chat 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 12, 2013 11:03:33 PM EST 

Chat end time 	

Jun 12, 2013 11:17:35 PM EST 

Duration (actual chatting time) 	

00:14:01 

Operator 	

Jack 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Rich 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Jack' 
Jack: Welcome again. 
Rich: . I was interested in how the lengths seemed to include a lot of short planks in your photos. Are those representative of the actual mix of lengths of this product? 
Jack: Yes, you are correct. 
Rich: I would like to request samples of the acacia products, Urban collection. How long will that take? 
Jack: Basically, you are seeing the one of the model of mixed lengths of same products. 
Jack: May I know are you home owner or dealer? 
Rich: I would like to see actual samples to get a true idea of the colors and surfaces. 
Rich: i am remodeling my home. 
Jack: Do you want to get the samples delivered to your home? 
Rich: Yes, please. 
Rich: How can I search for all of the engineered acacia products? The collection names mean nothing to me. 
Jack: click on the flooring design you want as sample. There is a blue button “Order a Free Sample” on top of each design. All samples provided at no charge are a 3x5 sample piece 
Jack: We usually mail samples out within 48 hours and it will take 3-5 business days to be delivered depending on where you are located 
Rich: All right. How can I search the website to see all of the engineered acacia products listed? 
Jack: I am sorry, Rich. Products can searched only either by product code or product name.